@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@100;400;500&display=swap');
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");

/* Custom CSS */
:root {
  --secondary-brand-color: #000000;
  --heading-font: "Roboto", sans-serif;
  --text-font: "Open Sans", sans-serif;
}
#header.home {
  background-color: #fff !important;
}
#header.home .navbar-toggler,
#header.home .navbar-toggler span,
#header.home .list-inline .fa {
 border-color: #000 !important
}
#header.home .list-inline span,
#header.home .list-inline a,
#header.home .list-inline .fa {
  color: #000 !important
}
@media only screen and (min-width:992px){
  #home-bodycontent #header .nav-primary > li > a {
    color: #000 !important;
  }
}

#header .logo.primary {
  display: none;
}
#home-bodycontent .cover {
  margin-top: -60px;
}
#home-bodycontent .cover-title {
  top: 50%;
}
#home-bodycontent .hero-tagline {
  font-size: 1.5rem;
}
#home-bodycontent .information-bar {
  background-color: var(--secondary-brand-color) !important;
  background-image: none !important;
  padding: .4rem
}
#home-bodycontent .information-bar h5 {
  display: none;
}

#home-bodycontent .kv-featured-areas-widget {
  background-color: #d6d6d6;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 200 200'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='100' y1='33' x2='100' y2='-3'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='100' y1='135' x2='100' y2='97'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg fill='%23cacaca' fill-opacity='0.07'%3E%3Crect x='100' width='100' height='100'/%3E%3Crect y='100' width='100' height='100'/%3E%3C/g%3E%3Cg fill-opacity='0.07'%3E%3Cpolygon fill='url(%23a)' points='100 30 0 0 200 0'/%3E%3Cpolygon fill='url(%23b)' points='100 100 0 130 0 100 200 100 200 130'/%3E%3C/g%3E%3C/svg%3E");
}
#testimonials-carousel {
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
}
#home-bodycontent .kv-featured-areas-widget .kv-featured-area {
  width: 100% !important;
  min-width: unset !important;
  max-width: calc(33.33333% - 20px) !important;
}
/* Testimonials */
#testimonials-carousel {
  display: none;
}
#custom-testimonials {
  background-position: center;
  background-size: cover;
  border: 2px solid #e6e6e6;
}
#custom-testimonials header h2 {
  font-size: 2.2rem;
  font-weight: 600;
  text-transform: uppercase;
}
#home-bodycontent #testimonial-image {
  width: 100%;
}
#custom-testimonials header h2:after {
  content: "";
  display: block;
  width: 250px;
  height: 2px;
  margin: 2rem auto;
  background-color: var(--secondary-brand-color, #e6e6e6);
}
#custom-testimonials header a {
  text-transform: uppercase;
  letter-spacing: 2.4px;
  font-weight: 600;
  text-decoration: none;
}
#custom-testimonials .custom-testimonials-inner {
  max-width: 1140px;
  margin: 0 auto;
}
#custom-testimonials .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 3rem));
  -ms-transform: translateY(calc(-50% - 3rem));
  transform: translateY(calc(-50% - 3rem));
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
#custom-testimonials .owl-carousel .owl-nav button .fa {
  color: #000;
}
#custom-testimonials .owl-carousel .owl-nav .owl-prev {
  left: 0;
}
#custom-testimonials .owl-carousel .owl-nav .owl-next {
  right: 0;
}
#custom-testimonials .custom-testimonial {
  text-align: center;
  padding: 1rem 2.5rem;
}
#custom-testimonials .custom-testimonial p {
  position: relative;
}
#custom-testimonials .custom-testimonial p.quotes:before {
  position: absolute;
  top: 20px;
  left: 0;
  content: "\f10d";
  font-size: 5em;
  color: rgb(238 238 238);
  z-index: -1;
  font-family: fontAwesome;
}
#custom-testimonials .custom-testimonial p.quotes:after {
  position: absolute;
  bottom: -20px;
  right: 0;
  content: "\f10e";
  font-size: 5em;
  color: rgb(238 238 238);
  z-index: -1;
  font-family: fontAwesome;
}
#custom-testimonials .custom-testimonial-rating {
  margin-bottom: 2em;
}
#custom-testimonials .custom-testimonial-rating .fa-star {
  margin: 0 2px;
  font-size: 2.5rem;
}
#custom-testimonials .custom-testimonial-rating .fa-star.visible-star {
  color: #ffd700;
  text-shadow: 0px 1px 2px #717171;
}
#custom-testimonials .custom-testimonial-rating .fa-star.invisible-star {
  color: rgb(37 32 32 / 10%);
}
#custom-testimonials .custom-testimonials-inner p {
  font-size: 1.2rem;
}
#home-bodycontent .listings.container:nth-child(even) {
  background-color: #fff;
}
@media only screen and (max-width:992px){
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area {
    max-width: calc(50% - 20px) !important;
  }
}
@media only screen and (max-width:544px){
  #home-bodycontent .kv-featured-areas-widget .kv-featured-area {
    max-width: 100% !important;
  }
}